<?php
// ModernBlue Theme For Netjuke
// by Florian Maul <fmaul@users.sourceforge.net>

class ModernBlue extends Theme {

  function ModernBlue() {
    $this->setDefault('background', 'FFFFFF');
    $this->setDefault('text',       '000000');
    $this->setDefault('link',       '333366');
    $this->setDefault('linkvisited','333366');
    $this->setDefault('linkactive', 'FF3300');
    $this->setDefault('header',     'C0C0D0');
    $this->setDefault('headertext', '333366');
    $this->setDefault('border',     'FFFFFF');
    $this->setDefault('content',    'E8E8EE');

    $this->setMetaData('name',        'Modern Blue');
    $this->setMetaData('author',      'Florian Maul');
    $this->setMetaData('version',     '1.0');
    $this->setMetaData('description', 'Modern fresh look in light blue');
    $this->setMetaData('icon_invert', 'f');
    $this->setMetaData('icon_set',    'colorful');
    $this->setMetaData('icon_header_rev', 'f');

    parent::Theme();
  }
}

// IMPORTANT!! return a theme object
return new ModernBlue;

?>